
PENGADIAN EMAS - Bug #15697

[UAT][IOS][M2U Direct Debit] COT Setup ###9608

07 February 2023 11:17 AM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Count down time notification is not appear when register direct debit near COT via burger menu

Still can register M2U direct debit via burger menu during COT

COT BO Setup

 

M2U

  

  

 

History

#1 - 07 February 2023 11:23 AM - yap chekying

- Assignee changed from salim wijaya to He Xi Yeo

#2 - 07 February 2023 12:19 PM - yap chekying

- Priority changed from Normal to Urgent

#3 - 08 February 2023 01:56 PM - yap chekying

- Status changed from New to Closed

- Assignee changed from He Xi Yeo to yap chekying

Closed by UAT tester
